unresolved dependencies for QtCreator-Doxygen

Added by T Tariq almost 5 years ago

Hi,

Mistakenly, I have posted the same question in issues section of the web site.

I placed QtCreator-Doxygen plugin in C:\QtSDK\QtCreator\lib\qtcreator\plugins fodler.
I get the following unresolved dependency error:
Could not resolve dependency 'Core(2.4.0)'
Could not resolve dependency 'CppEditor(2.4.0)'
Could not resolve dependency 'CppTools(2.4.0)'
Could not resolve dependency 'Locator(2.4.0)'
Could not resolve dependency 'ProjectExplorer(2.4.0)'
Could not resolve dependency 'TextEditor(2.4.0)'

I found QTCore.dll in my C:\QtSDK\QtCreator\bin\ folder. It did not help in resolving first dependency (Core2.4.0).
How can I resolve these dependencies?

Regards,
Tariq


Replies (1)

RE: unresolved dependencies for QtCreator-Doxygen - Added by Kevin Tanguy almost 5 years ago

Hi again,

It's ok to follow up in the issues section, actually the preferred section for support requests.
So -> Issue #13

Regards,

k

(1-1/1)